<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MODULE_SHIPPING_PERCENT_TEXT_TITLE', 'Shipping');
define('MODULE_SHIPPING_PERCENT_TEXT_DESCRIPTION', 'Percent Rate');
define('MODULE_SHIPPING_PERCENT_TEXT_WAY', 'Total');
?>